﻿:root {
    --start-screen--h-margin: 20px;
    --start-screen--s-margin: 10px;
}

.start-screen {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: auto;
    min-height: 100%;
    z-index: +10000;
    background-color: var(--seryy-700);
    color: var(--belyy);
    font-size: 16px;
    font-family: var(--font-family);
    line-height: 120%;
}


.start-screen-on > *:not(.start-screen) {
    display: none;
}

.start-screen-on .start-screen {
    display: flex;
    flex-direction: column;
    gap: 30px;
}


.start-screen .container-fluid::after,
.start-screen .container-fluid::before {
    display: none!important;
}

.start-screen .header {
    position: relative;
    padding-top: var(--start-screen--s-margin);
}

    .start-screen .header .container-fluid {
        display: flex;
        flex-direction: column;
        gap: 10px;
        padding-right: var(--start-screen--h-margin);
        padding-left: var(--start-screen--h-margin);
        max-width: 1530px;
    }

.start-screen .header .lsec {
    align-self: flex-end;
}

.start-screen .header img.logo {
    display: block;
    width: 151px;
}

.start-screen .header img.logo_org {
    display: block;
    width: 100%;
}

.start-screen .header img.logos_spaced_org {
    display: none;
    width: 100%;
}

.start-screen .middle-content {
    background-image: url(/img/intro/pattern.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    flex: 1;
}

    .start-screen .middle-content .container-fluid {
        display: flex;
        flex-direction: column;
        padding-right: var(--start-screen--h-margin);
        padding-left: var(--start-screen--h-margin);
        max-width: 1530px;
        margin: 0 auto;
        /* gap: 30px; */
    }

.start-screen h1 {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 22px;
    line-height: 120%;
    text-transform: uppercase;
    color: var(--belyy);
    margin-top: 30px;
    margin-bottom: 20px;
}

.start-screen h2 {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    text-transform: uppercase;
    color: var(--belyy);
    margin-top: 20px;
    margin-bottom: 30px;
}

.start-screen .logo_cd {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 30px auto;
}

.start-screen .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 4px;
    border-radius: 10px;
    padding: 12px 24px;
    background: #f36a41;
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: var(--belyy);
}

.start-screen .footer {
    padding-bottom: var(--page--marge-vertical);
    color: black;
    position: relative;
    font-size: 13px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-left: var(--page-header--marge-horizontal);
    padding-right: var(--page-header--marge-horizontal);
    color: white;
    padding-top: 30px;
    width: 100%;
    max-width: 1530px;
    margin: 0 auto;
}

    .start-screen .footer a {
        color: white;
        text-decoration: none;
    }

        .start-screen .footer a:hover {
            color: white;
            text-decoration: underline;
        }

    .start-screen .footer .media-br {
        display: none;
    }

    .start-screen .footer .dev {
        margin-top: 6px;
    }



@media (min-width: 576px) {
    :root {
        --start-screen--margin: 32px;
    }

    .start-screen .header .container-fluid {
        flex-direction: row-reverse;
        justify-content: space-between;
        gap: 5%;
        align-items: center;
    }

    .start-screen .header img.logo_org {
        max-width: 368px;
    }

    .start-screen h1 {
        font-size: 30px;
        margin-top: 40px;
        margin-bottom: 20px;
    }

    .start-screen h2 {
        font-size: 22px;
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .start-screen .btn {
        display: inline-flex;
        padding: 12px 31px;
    }

    .start-screen .logo_cd {
        max-width: 416px;
        margin-top: 20px;
    }

    .start-screen .footer {
        gap: 24px;
    }

        .start-screen .footer > div {
            text-align: center;
        }

        .start-screen .footer .media-br {
            display: block;
        }
}

@media (min-width:768px) {
    :root {
        --start-screen--h-margin: 34px;
    }

    .start-screen h1 {
        margin-top: 50px;
        margin-bottom: 30px;
    }

    .start-screen h2 {
        margin-top: 30px;
    }

    .start-screen .middle-content .container-fluid {
        flex-direction: row;
        align-items: center;
    }

        .start-screen .middle-content .container-fluid > div {
            flex-basis: 50%;
        }

        .start-screen .middle-content .container-fluid .cd {
            margin-top: -15px
        }

    .start-screen .footer {
        gap: 24px;
        flex-direction: row;
        align-items: end;
        justify-content: space-between;
    }

        .start-screen .footer > div {
            text-align: left;
        }
}

@media (min-width: 992px) {
    :root {
        --start-screen--s-margin: 32px;
    }

    .start-screen .header img.logo {
        width: 228px;
    }

    .start-screen .header img.logo_org {
        max-width: 521px;
    }

    .start-screen h1 {
        font-size: 40px;
        margin-top: 105px;
        margin-bottom: 40px;
    }

    .start-screen h2 {
        font-size: 26px;
        margin-top: 40px;
        margin-bottom: 12px;
    }

    .start-screen .logo_cd {
        max-width: 460px;
    }

    .start-screen .middle-content .container-fluid .cd {
        margin-top: -25px
    }
}

@media (min-width: 1300px) {
    :root {
        --start-screen--s-margin: 44px;
    }

    .start-screen .header img.logo {
        width: 280px;
    }

    .start-screen .header img.logo_org {
        display: none;
    }

    .start-screen .header img.logos_spaced_org {
        display: block;
        max-width: 920px;
    }

    .start-screen h1 {
        font-size: 60px;
        line-height: 100%;
        margin-top: 161px;
        margin-bottom: 60px;
    }

    .start-screen h2 {
        font-size: 44px;
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .start-screen .logo_cd {
        max-width: 740px;
    }

    .start-screen .middle-content .container-fluid .cd {
        margin-top: -35px
    }
}

@media (min-width: 1400px) {
    .start-screen .middle-content .container-fluid .cd {
        margin-top: -45px
    }
}

@media (min-width: 1500px) {
    .start-screen .middle-content .container-fluid .cd {
        margin-top: -55px
    }
}

@media (min-width: 1600px) {
    .start-screen .middle-content .container-fluid .cd {
        margin-top: -65px
    }
}
